.feature-link {
	clear: both;
}

.feature-link .feature-left {
	float: left;
	height: 123px;
}

.feature-link .feature-left a {
	display: inline-block;
	height: 123px;
}

.feature-link .feature-right {
	float: right;
	width: 218px;
	text-align: left;
	margin-top: 15px;
}

.feature-link .feature-right p {
	font-size: 15px;
}

.feature-right .read-more {
	display: inline-block;
	padding-right: 22px;
	width: auto;
}